<?php

namespace Modules\Project\Entities;

use Illuminate\Database\Eloquent\Model;
use Modules\Base\Entities\User;

class Feedback extends Model
{
    protected $fillable = [
        'user_id', 'type', 'remark', 'status', 'admin_user', 'reply',
    ];

    /**
     * 用户
     */
    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
